GCLOUD_APP_LOGS(1)

NAME

gcloud app logs - manage your App Engine logs

SYNOPSIS

gcloud app logs COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
This set of commands can be used to view your existing App Engine logs.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    read
        Reads log entries for the current App Engine app.

    tail
        Streams logs for App Engine apps.

EXAMPLES
To read the logs for the current App Engine project, run:
    $ gcloud app logs read